Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

glorious funtoo updates

merged:

  funtoo-overlay: 69b88675d3ca0c92f88f1aabd21e5cfea2b3d6ae
  foo-overlay: f7dfe75b6d07da7d211e64f6fc213b9c68f6bd49
  bar-overlay: 0093f8c8d47e0fff61b04424d49241600c99e539
  flora: 3056990bebde0198cce2b3713616daac1dbff176
  for-gentoo: dae8400b6eeb3e39f8285c5d5c36d0a0b739d3fc
  • Loading branch information...
commit d54b88a53febbde5d71eb8dde744554464aca06d 1 parent a722657
@danielrobbins danielrobbins authored
View
2  kde-base/pykde4/pykde4-4.10.1-r1000.ebuild
@@ -12,7 +12,7 @@ OPENGL_REQUIRED="always"
inherit eutils kde4-base multilib portability python toolchain-funcs
DESCRIPTION="Python bindings for KDE4"
-KEYWORDS="~*"
+KEYWORDS="*"
IUSE="debug doc examples semantic-desktop"
RDEPEND="
View
4 metadata/md5-cache/kde-base/pykde4-4.10.1-r1000
@@ -4,11 +4,11 @@ DESCRIPTION=Python bindings for KDE4
EAPI=5-progress
HOMEPAGE=http://www.kde.org/
IUSE=debug doc examples semantic-desktop aqua python_abis_2.5 python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4
-KEYWORDS=~*
+KEYWORDS=*
LICENSE=GPL-2
RDEPEND=>=dev-python/sip-4.14:0=[python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?,python_abis_3.4?] >=kde-base/kdelibs-4.10.1:4[aqua=,opengl,semantic-desktop=] semantic-desktop? ( >=kde-base/kdepimlibs-4.10.1:4[aqua=,semantic-desktop] >=dev-libs/soprano-2.9.0 ) aqua? ( >=dev-python/PyQt4-4.9.5:0=[aqua,dbus,declarative,script,sql,svg,webkit,python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?,python_abis_3.4?] ) !aqua? ( >=dev-python/PyQt4-4.9.5:0=[X,dbus,declarative,script,sql,svg,webkit,python_abis_2.5?,python_abis_2.6?,python_abis_2.7?,python_abis_3.1?,python_abis_3.2?,python_abis_3.3?,python_abis_3.4?] ) >=kde-base/oxygen-icons-4.10.1:4[aqua=] >=dev-qt/qtopengl-4.8.0:4 dev-lang/perl >=dev-qt/qt3support-4.8.0:4[accessibility] >=dev-qt/qtcore-4.8.0:4[qt3support,ssl] >=dev-qt/qtdbus-4.8.0:4 >=dev-qt/qtgui-4.8.0:4[accessibility,dbus] >=dev-qt/qtscript-4.8.0:4 >=dev-qt/qtsql-4.8.0:4[qt3support] >=dev-qt/qtsvg-4.8.0:4 >=dev-qt/qttest-4.8.0:4 >=dev-qt/qtwebkit-4.8.0:4 !aqua? ( x11-libs/libXext x11-libs/libXt x11-libs/libXxf86vm x11-libs/libXcomposite x11-libs/libxkbfile ) >=kde-base/kdelibs-4.10.1:4[aqua=] python_abis_2.5? ( dev-lang/python:2.5[threads] ) python_abis_2.6? ( dev-lang/python:2.6[threads] ) python_abis_2.7? ( dev-lang/python:2.7[threads] ) python_abis_3.1? ( dev-lang/python:3.1[threads] ) python_abis_3.2? ( dev-lang/python:3.2[threads] ) python_abis_3.3? ( dev-lang/python:3.3[threads] ) python_abis_3.4? ( dev-lang/python:3.4[threads] )
REQUIRED_USE=|| ( python_abis_2.5 python_abis_2.6 python_abis_2.7 python_abis_3.1 python_abis_3.2 python_abis_3.3 python_abis_3.4 )
SLOT=4
SRC_URI=mirror://kde/stable/4.10.1/src/pykde4-4.10.1.tar.xz
_eclasses_=base 5f55566958e88506923ea360535053cc cmake-utils b2fb9a840168dae61afbb73d0ab1df60 eutils 36e6377b0e31856b6d62af831661c4f3 fdo-mime 0acfe1a88fd8751a1d5dc671168219fa flag-o-matic d900015de4e092f26d8c0a18b6bd60de gnome2-utils 1551aae6c13684ead9de781fbedec5b0 kde4-base 99e1013bc1a5444b994d9a4b8c69b4f1 kde4-functions 587862fcaffe56742bc6708b8b1f08f7 multilib ded93e450747134a079e647d888aa80b portability 536c5e70c5fb252ed3b769e04aa3f05b python 714d853f822bc2c6714b67af1c7797d3 toolchain-funcs d3b5812eeab360bc41aa48b6cdbbc142 user d0a4d0735a6c0183d707ca919bd72f28 versionator 6601b4c5b3f019a993db59a50e1854e4 virtualx 73cfc129b4b9ba23aed1abb10c825d86
-_md5_=9daf655b68553ec6b755d6b32b3c8cb2
+_md5_=f2025d3fae698271db189ff7f1fddcbb
Please sign in to comment.
Something went wrong with that request. Please try again.